{
  "text.hltweaker.level": "Уровень",
  "text.hltweaker.unknown_level": "Неизвестно",
  "text.hltweaker.level.minecraft.wood": "Деревянный",
  "text.hltweaker.level.minecraft.gold": "Золотой",
  "text.hltweaker.level.minecraft.stone": "Каменный",
  "text.hltweaker.level.minecraft.iron": "Железный",
  "text.hltweaker.level.minecraft.diamond": "Алмазный",
  "text.hltweaker.level.minecraft.netherite": "Незеритовый",

  "text.hltweaker.tool.minecraft.axe": "Топор",
  "text.hltweaker.tool.minecraft.hoe": "Мотыга",
  "text.hltweaker.tool.minecraft.pickaxe": "Кирка",
  "text.hltweaker.tool.minecraft.shovel": "Лопата",

  "tooltip.hltweaker.tool_type_level": "%s: %s",
  "tooltip.hltweaker.block_harvest_level": "Уровень добычи блока: %s"
}